/*@font-face {
    font-family: 'entypo';
    src: url('../fonts/Entypo/entypo.eot');
    src: url('../fonts/Entypo/entypo.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Entypo/entypo.woff') format('woff'),
         url('../fonts/Entypo/entypo.ttf') format('truetype'),
         url('../fonts/Entypo/entypo.svg#entypo') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

/*@font-face {
    font-family: 'entypo-social';
    src: url('../fonts/Entypo/entypo-social.eot');
    src: url('../fonts/Entypo/entypo-social.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Entypo/entypo-social.woff') format('woff'),
         url('../fonts/Entypo/entypo-social.ttf') format('truetype'),
         url('../fonts/Entypo/entypo-social.svg#entypo-social') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

/*@font-face {
    font-family: 'icomoon';
    src: url('../fonts/Entypo/icomoon/icomoon.eot');
    src: url('../fonts/Entypo/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Entypo/icomoon/icomoon.woff') format('woff'),
         url('../fonts/Entypo/icomoon/icomoon.ttf') format('truetype'),
         url('../fonts/Entypo/icomoon/icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

/*
The font softwares linked herebelow are the
property of Swiss Typefaces Sàrl.
You may not download the font softwares.
Purchase and licensing informations are
available at http://www.swisstypefaces.com/
licensing/
Copyright (C) Swiss Typefaces Sàrl
*/

/* SUISSE WORKS */

@font-face {
    font-family: 'Suisse';
    src: url('../fonts/suisse/SuisseWorks-RegularItalic-WebXL.eot');
    src: url('../fonts/suisse/SuisseWorks-RegularItalic-WebXL.eot?#iefix') format('embedded-opentype'),
         url('../fonts/suisse/SuisseWorks-RegularItalic-WebXL.woff') format('woff')/*,
         url('../fonts/suisse/SuisseWorks-RegularItalic-WebXL.ttf') format('truetype'),
         url('../fonts/suisse/SuisseWorks-RegularItalic-WebXL.svg#Suisse') format('svg')*/;
    font-weight: 400;
    font-style: italic;

}
@font-face {
    font-family: 'Suisse';
    src: url('../fonts/suisse/SuisseWorks-Regular-WebXL.eot');
    src: url('../fonts/suisse/SuisseWorks-Regular-WebXL.eot?#iefix') format('embedded-opentype'),
         url('../fonts/suisse/SuisseWorks-Regular-WebXL.woff') format('woff')/*,
         url('../fonts/suisse/SuisseWorks-Regular-WebXL.ttf') format('truetype'),
         url('../fonts/suisse/SuisseWorks-Regular-WebXL.svg#Suisse') format('svg')*/;
    font-weight: 400;
    font-style: normal;

}